Subject: [IGSMAIL-2850]: KIRU, KOUR, PERT, VILL Station resubmissions
From: [email-masked]
To: [email-masked]
Date: Tue, 23 May 2000 16:28:17 +0100

******************************************************************************
IGS Electronic Mail      23 May 07:32:13 PDT 2000      Message Number 2850
******************************************************************************

Author: I. Romero
Subject: Station resubmissions

Due to incomplete RINEX files for day 141 ( 20th May, 2000) the RINEX files for
the aforementioned stations have been resent to CDDIS.

Best Regards,

IGS Team at ESOC